WordPress.org

Plugin Directory

Safe Private

A Private WordPress, a Members-only Website, helpful during a site maintenance and useful for developers...

Requires: 3.7.1 or higher
Compatible up to: 3.8.8
Last Updated: 2013-12-15
Active Installs: 500+

Ratings

5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.